Version: app-text/tkman 2.2-r1:0

Depends On: >=app-text/rman-3.1 >=dev-lang/tcl-8.4:0 >=dev-lang/tk-8.4:0

USE Flags:

2.2-r1
"~amd64 ppc sparc x86"
comments powered by Disqus